/* Front Page
---------------------------------------------------------------------------------------------------- */

.front-page .entry-header {
	margin-bottom: 0;
}

.front-page p:last-child,
.front-page .widget:last-child {
	margin-bottom: 0;
}

.front-page.front-page-loop .site-inner {
	padding: 0;
}

.front-page .site-container {
	background-color: #fff!important;
}

/* Flexible Widgets
--------------------------------------------- */

.flexible-widgets .widget {
	float: left;
	margin-bottom: 0;
	padding-left: 20px;
	padding-right: 20px;
}

.flexible-widgets .widget:first-child {
	margin-bottom: 40px;
}

.flexible-widgets.widget-full .widget,
.flexible-widgets.widget-area .widget:nth-of-type(1),
.flexible-widgets.widget-halves.uneven .widget:last-of-type {
	width: 100%;
}

.flexible-widgets.widget-fourths .widget {
	width: 25%;
}

.flexible-widgets.widget-halves .widget {
	width: 50%;
}

.flexible-widgets.widget-thirds .widget {
	width: 33.33%;
}

.flexible-widgets.widget-halves .widget:nth-child(even),
.flexible-widgets.widget-thirds .widget:nth-child(3n+2),
.flexible-widgets.widget-fourths .widget:nth-child(4n+2) {
	clear: left;
}

/* Front Page 1
--------------------------------------------- */

.front-page-1 {
	display: table;
	/*margin-top: 400px;*/
	/*overflow: hidden;*/
	table-layout: fixed;
	width: 100%;
	/*height: 640px;	*/
}

.front-page-1 .wrap {
	margin: 0 auto;
	max-width: 1280px; 
	padding-left: 40px;
	padding-right: 40px;
}

.front-page-1 .widget {
	margin-bottom: 40px;
}

.front-page-1 .widget-area {
	display: table-cell;
	padding-top: 250px;
	vertical-align: middle;
	width: 100%;
	background-color: #218fa0; /* 10.13.2016 */
}

.front-page-1,
.front-page-1 p,
.front-page-1 .widget-title {
	color: #232525;
}

.front-page-1 .widget_text .widget-title {
	font-family: 'Poppins', sans-serif;
	font-size: 84px;
	font-size: 8.4rem;
	font-weight: 600;
	letter-spacing: -3px;
	margin-bottom: 0;
	text-transform: none;
}

.front-page-1 p {
	font-size: 24px;
	font-size: 2.4rem;
}

.front-page-1 p:last-child {
	margin-bottom: 0;
}

.front-page-1 button,
.front-page-1 input[type="button"],
.front-page-1 input[type="reset"],
.front-page-1 input[type="submit"],
.front-page-1 .textwidget a.button {
	border: none;
	margin-top: 60px;
}

.front-page-1 button:focus,
.front-page-1 button:hover,
.front-page-1 input:focus[type="button"],
.front-page-1 input:hover[type="button"],
.front-page-1 input:focus[type="reset"],
.front-page-1 input:hover[type="reset"],
.front-page-1 input:focus[type="submit"],
.front-page-1 input:hover[type="submit"],
.front-page-1 .textwidget a.button:focus,
.front-page-1 .textwidget a.button:hover {
	background-color: #fff;
	border: none;
	color: #232525;
}

/* Front Page 2
--------------------------------------------- */

.front-page-2 {
	background-color: #ffffff;
	border-top: 70px solid transparent;
	margin-top: -20px; /* changed was -70px */
	margin-bottom: 50px; /* 10.7.2016 */
	/*margin-left:  5%;*/
	
}

.front-page-2 .widget-area.fadeup-effect.fadeInUp {
	margin-left: 5%;
}

.front-page-2 .wrap {
	margin: 0 auto;
	max-width: 1280px;
	padding-left: 40px;
	padding-right: 40px;
}

/*.front-page-2 .widget-area {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	 
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}*/

/*.front-page-2 .flexible-widgets.widget-halves .widget,*/
.front-page-2 .widget {
	/*float: left;
	/*margin-bottom: 0;*/
	width: 30%;
	/*background-color: orange;*/
	height: auto;
}

.front-page-2 .widget-wrap {
	padding-bottom: 10%;
	padding-top: 10%;
}

/*.front-page-2 .flexible-widgets .widget:only-child {
	margin-bottom: 0;
}*/

/*.front-page-2 .flexible-widgets.widget-halves .widget:nth-child(1) {
	/*border-right: 1px solid #eee;
	clear: left;
	padding-right: 8%;
}

.front-page-2 .flexible-widgets .widget:nth-child(even) {
	clear: none;
	/*padding-left: 8%;
}

.front-page-2 .flexible-widgets.widget-full .widget,
.front-page-2 .flexible-widgets.widget-halves.uneven .widget:last-of-type {
	border-right-width: 0;
	/*padding-right: 20px;
	width: 100%;
}

/*.front-page-2 .flexible-widgets.widget-full .widget-wrap,
.front-page-2 .flexible-widgets.widget-halves.uneven .widget:last-of-type .widget-wrap {
	padding-bottom: 10%;
	padding-top: 10%;
}

/*.front-page-2 .flexible-widgets.widget-halves .widget:nth-child(n+3) {
	border-top: 1px solid #eee;
}*/

.front-page-2 ul {
	margin-bottom: 20px;
	margin-left: 10px;
}

.front-page-2 ul li {
	color: #232525;
	font-family: 'Poppins', sans-serif;
	font-size: 16px; /* changed from 14px */
	font-size: 1.6rem; /* changed from 1.4rem */
	font-weight: 600; 
	letter-spacing: 0.5px; 
	/*text-transform: uppercase;*/
}

.front-page-2 ul li a:hover {
	text-decoration: none;
}

.front-page ul.checkmark {
	margin-top: 20px;
}

.front-page-2 ul.checkmark li:before {
	font-size: 48px;
	font-size: 4.8rem;
	vertical-align: middle;
}

.front-page-2 ul.checkmark li:before {
	color: #e85555;
	content: "\f3fd";
	display: inline-block;
	font-family: 'ionicons';
	margin-left: -36px;
	width: 36px;
}

.front-page-2 ul.checkmark li {
	line-height: 1;	
	padding: 8px 0 8px 36px;
}

.front-page-2 .enews-widget {
	text-align: center;
}


/* Front Page 3
--------------------------------------------- */

.front-page-3 {
	background-color: #eee;
	border-top: 70px solid transparent;
	/*margin-top: 70px;
	margin-bottom: 70px;*/
	height: auto;
}

.front-page-3 .wrap {
	margin: 0 auto;
	max-width: 1280px;
	padding-left: 40px;
	padding-right: 40px;
	margin-bottom: 40px;
}

.front-page-3 .widget-area {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	 
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

.front-page-3 .flexible-widgets.widget-halves .widget,
.front-page-3 .widget {
	float: left;
	margin-bottom: 0;
	width: 50%;
}

.front-page-3 .widget-wrap {
	padding-bottom: 21%;
	/*padding-top: 21%;*/
}

.front-page-3 .flexible-widgets .widget:only-child {
	margin-bottom: 0;
}

.front-page-3 .flexible-widgets.widget-halves .widget:nth-child(odd) {
	/*border-right: 1px solid #eee;*/
	clear: left;
	padding-right: 8%;
}

.front-page-3 .flexible-widgets .widget:nth-child(even) {
	clear: none;
	padding-left: 8%;
}

/*.front-page-3 .flexible-widgets .widget:nth-child(-n+2) {
	background-color: #baff80;
}*/

.front-page-3 .flexible-widgets.widget-full .widget,
.front-page-3 .flexible-widgets.widget-halves.uneven .widget:last-of-type {
	border-right-width: 0;
	padding-right: 20px;
	width: 100%;
}

.front-page-3 .flexible-widgets.widget-full .widget-wrap,
.front-page-3 .flexible-widgets.widget-halves.uneven .widget:last-of-type .widget-wrap {
	padding-bottom: 10%;
	padding-top: 10%;
}

.front-page-3 .flexible-widgets.widget-halves .widget:nth-child(n+3) {
	border-top: 1px solid #218fa0;
}

.front-page-3 ul {
	margin-bottom: 20px;
	margin-left: 10px;
}

.front-page-3 ul li {
	color: #232525;
	font-family: 'Poppins', sans-serif;
	font-size: 14px;
	font-size: 1.4rem;
	font-weight: 600;
	letter-spacing: 0.5px;
	text-transform: uppercase;
}

.front-page ul.checkmark {
	margin-top: 20px;
}

.front-page-3 ul.checkmark li:before {
	font-size: 48px;
	font-size: 4.8rem;
	vertical-align: middle;
}

.front-page-3 ul.checkmark li:before {
	color: #e85555;
	content: "\f3fd";
	display: inline-block;
	font-family: 'ionicons';
	margin-left: -36px;
	width: 36px;
}

.front-page-3 ul.checkmark li {
	line-height: 1;	
	padding: 8px 0 8px 36px;
}

.front-page-3 .enews-widget {
	text-align: center;
}



/* Front Page 4
--------------------------------------------- */

.front-page-4 {
	background-color: #b07cef;
	/*padding: 8% 4%;*/
	text-align: center;
	
}

.front-page-4 .widget {
	margin-bottom: 40px;
}

.front-page-4 .widget-fourths .widget:nth-last-child(-n+4),
.front-page-4 .widget-halves.even .widget:nth-last-child(-n+2),
.front-page-4 .widget-thirds .widget:nth-last-child(-n+3) {
	margin-bottom: 0;
}

.front-page-4 .wrap {
	margin: 0 auto;
	max-width: 1280px;
	padding-left: 40px;
	padding-right: 40px;
}

.front-page-4,
.front-page-4 a,
.front-page-4 h4,
.front-page-4 p,
.front-page-4 .icon,
.front-page-4 .widget-title {
	color: #fff;
}

.front-page-4 a:focus,
.front-page-4 a:hover {
	color: #e85555;
}

.front-page-4 h4 {
	font-size: 20px;
	font-size: 2rem;
	font-weight: 500;
	margin-bottom: 10px;
	text-transform: uppercase;
}

.front-page-4 p {
	font-size: 16px;
	font-size: 1.6rem;
}

.front-page-4 .icon {
	display: block;
	font-size: 72px;
	font-size: 7.2rem;
}

.front-page-4 button:focus,
.front-page-4 button:hover,
.front-page-4 input:focus[type="button"],
.front-page-4 input:hover[type="button"],
.front-page-4 input:focus[type="reset"],
.front-page-4 input:hover[type="reset"],
.front-page-4 input:focus[type="submit"],
.front-page-4 input:hover[type="submit"],
.front-page-4 .textwidget a.button:focus,
.front-page-4 .textwidget a.button:hover {
	background-color: #fff;
	border: none;
	color: #232525;
}



/* Front Page 5
--------------------------------------------- */

.front-page-5 {
	background-color: #ffffff;
	border-top: 70px solid transparent;
	margin-top: -70px;
}

.front-page-5 .wrap {
	margin: 0 auto;
	max-width: 1280px;
	padding-left: 40px;
	padding-right: 40px;
}

.front-page-5 .widget-area {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	 
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

.front-page-5 .flexible-widgets.widget-halves .widget,
.front-page-5 .widget {
	float: left;
	margin-bottom: 0;
	width: 33%; /* was 25%, changed to accommodate 6 widgets 12.5.2016*/
	height: auto;
	
}

.front-page-5 .widget-wrap {
	/*padding-bottom: 21%;
	padding-top: 21%;*/
}

.front-page-5 .flexible-widgets .widget:only-child {
	margin-bottom: 0;
}

.front-page-5 .flexible-widgets.widget-halves .widget:nth-child(odd) {
	border-right: 1px solid #eee;
	clear: left;
	padding-right: 8%;
}

.front-page-5 .flexible-widgets .widget:nth-child(even) {
	clear: none;
	padding-left: 8%;
}

.front-page-5 .flexible-widgets.widget-full .widget,
.front-page-5 .flexible-widgets.widget-halves.uneven .widget:last-of-type {
	border-right-width: 0;
	padding-right: 20px;
	width: 100%;
}

.front-page-5 .flexible-widgets.widget-full .widget-wrap,
.front-page-5 .flexible-widgets.widget-halves.uneven .widget:last-of-type .widget-wrap {
	padding-bottom: 10%;
	padding-top: 10%;
}

.front-page-5 .flexible-widgets.widget-halves .widget:nth-child(n+3) {
	border-top: 1px solid #eee;
}

.front-page-5 ul {
	margin-bottom: 20px;
	margin-left: 10px;
}

.front-page-5 ul li {
	color: #232525;
	font-family: 'Poppins', sans-serif;
	font-size: 14px;
	font-size: 1.4rem;
	font-weight: 600;
	letter-spacing: 0.5px;
	text-transform: uppercase;
}

.front-page ul.checkmark {
	margin-top: 20px;
}

.front-page-5 ul.checkmark li:before {
	font-size: 48px;
	font-size: 4.8rem;
	vertical-align: middle;
}

.front-page-5 ul.checkmark li:before {
	color: #e85555;
	content: "\f3fd";
	display: inline-block;
	font-family: 'ionicons';
	margin-left: -36px;
	width: 36px;
}

.front-page-5 ul.checkmark li {
	line-height: 1;	
	padding: 8px 0 8px 36px;
}

.front-page-5 .enews-widget {
	text-align: center;
}

/* 12.7.2016 */
.front-page-5 .featured-content img  {
	vertical-align: bottom!important;
	max-height: 100px;
	width: auto;
}

/* Front Page 6
--------------------------------------------- */

.front-page-6 {
	background-color: #eee;
	border-top: 70px solid transparent;
	/*margin-top: 70px;
	margin-bottom: 70px;*/
}

.front-page-6 .wrap {
	margin: 0 auto;
	max-width: 1280px;
	padding-left: 40px;
	padding-right: 40px;
	margin-top: -50px; /* 2.16.2017 */
}

.front-page-6 .widget-area {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	 
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

.front-page-6 .flexible-widgets.widget-halves .widget,
.front-page-6 .widget {
	float: left;
	margin-bottom: 20px;
	width: 50%;
}

/*.front-page-6 .widget-wrap {
	padding-bottom: 21%;
	padding-top: 21%;
}

.front-page-6 .flexible-widgets .widget:only-child {
	margin-bottom: 0;
}

.front-page-6 .flexible-widgets.widget-halves .widget:nth-child(odd) {
	/*border-right: 1px solid #eee;*/
/*	clear: left;
	padding-right: 8%;
}

.front-page-6 .flexible-widgets .widget:nth-child(even) {
	clear: none;
	padding-left: 8%;
}

.front-page-6 .flexible-widgets .widget:nth-child(-n+2) {
	background-color: #baff80;
}

.front-page-6 .flexible-widgets.widget-full .widget,
.front-page-6 .flexible-widgets.widget-halves.uneven .widget:last-of-type {
	border-right-width: 0;
	padding-right: 20px;
	width: 100%;
}

.front-page-6 .flexible-widgets.widget-full .widget-wrap,
.front-page-6 .flexible-widgets.widget-halves.uneven .widget:last-of-type .widget-wrap {
	padding-bottom: 10%;
	padding-top: 10%;
}

.front-page-6 .flexible-widgets.widget-halves .widget:nth-child(n+3) {
	border-top: 1px solid #218fa0;
}

.front-page-6 ul {
	margin-bottom: 20px;
	margin-left: 10px;
}

.front-page-6 ul li {
	color: #232525;
	font-family: 'Poppins', sans-serif;
	font-size: 14px;
	font-size: 1.4rem;
	font-weight: 600;
	letter-spacing: 0.5px;
	text-transform: uppercase;
}

.front-page ul.checkmark {
	margin-top: 20px;
}

.front-page-6 ul.checkmark li:before {
	font-size: 48px;
	font-size: 4.8rem;
	vertical-align: middle;
}

.front-page-6 ul.checkmark li:before {
	color: #e85555;
	content: "\f3fd";
	display: inline-block;
	font-family: 'ionicons';
	margin-left: -36px;
	width: 36px;
}

.front-page-6 ul.checkmark li {
	line-height: 1;	
	padding: 8px 0 8px 36px;
}

.front-page-6 .enews-widget {
	text-align: center;


/* Featured Product
--------------------------------------------- */

.featured-product {
	background-color: #81d742!important;
	/*padding: 8% 4%;*/
	text-align: center;
	height: auto;
}

#featured-product.featured-product {
	background-color: orange;
}

.featured-product .widget {
	margin-bottom: 40px;
}

.featured-product .widget-fourths .widget:nth-last-child(-n+4),
.featured-product .widget-halves.even .widget:nth-last-child(-n+2),
.featured-product .widget-thirds .widget:nth-last-child(-n+3) {
	margin-bottom: 0;
}

.featured-product .wrap {
	margin: 0 auto;
	max-width: 1280px;
	padding-left: 40px;
	padding-right: 40px;
}

.featured-product,
.featured-product a,
.featured-product h4,
.featured-product p,
.featured-product .icon,
.featured-product .widget-title {
	color: #333;
}

.featured-product a:focus,
.featured-product a:hover {
	color: #ffffff;
}

.featured-product h4 {
	font-size: 20px;
	font-size: 2rem;
	font-weight: 500;
	margin-bottom: 10px;
	text-transform: uppercase;
}

.featured-product p {
	font-size: 16px;
	font-size: 1.6rem;
}

.featured-product .icon {
	display: block;
	font-size: 72px;
	font-size: 7.2rem;
}

.featured-product button:focus,
.featured-product button:hover,
.featured-product input:focus[type="button"],
.featured-product input:hover[type="button"],
.featured-product input:focus[type="reset"],
.featured-product input:hover[type="reset"],
.featured-product input:focus[type="submit"],
.featured-product input:hover[type="submit"],
.featured-product .textwidget a.button:focus,
.featured-product .textwidget a.button:hover {
	background-color: #fff;
	border: none;
	color: #232525;
}

#sow-headline-3.widget.widget_sow-headline.one-half.first{
	margin-top: 10%;
}

.featured-product .featured-content.widget .entry-title {
	text-align: center;
}

/* Custom CSS CJS */

.measure a, .manage a, .motivate a {
	color: #333;
}

#featured-page-advanced-8 {
	background-color: #b07cef;
	
}

#featured-page-advanced-9 {
	background-color: #218fa0;
	
}

#featured-page-advanced-10 {
	background-color: orange;
	
}

#featured-post-5{
	background-color: #b07cef;
	
}

#featured-post-6 {
	background-color: #218fa0;
	
}

#featured-post-7 {
	background-color: orange;
	
}

#featured-post-5, #featured-post-6, #featured-post-7 {
	display: inline-block;
	height: 400px;
}

.lslide.active h5 {
	color: #333;
}

.lSAction>.lSNext {
	right: 0!important;
}

.lSAction>.lSPrev {
	left: 0!important;
}

.widgettitle {
	text-align: center;
}

.featured-content.widget .entry-title, .featured-content.widget .entry-content {
	padding-left: 10px;
}

#featured-page-2 .entry-title {
	text-align: center;
}

#trigger-overlay {
	top: 400px;
}

.boxzilla {
	padding: 0!important;
}

.more-posts-title {
	color: #333;
}

ul.more-posts {
	text-align: center;
	font-size: 18px;
}

ul.more-posts a:hover {
	color: #fff;
}

/* Site Origin widgets home page - Tiles */

ul.measure {
	list-style-type: disc;
}

#sow-editor-3, #sow-editor-4, #sow-editor-5 {
	height: 350px;
	border-radius: 10px;
}

#sow-editor-3 a, #sow-editor-4 a, #sow-editor-5 a {
	color: #333;
}

#sow-editor-3 a:hover, #sow-editor-4 a:hover, #sow-editor-5 a:hover {
	color: #ffffff;
}

#sow-editor-3 .widgettitle, #sow-editor-4 .widgettitle, #sow-editor-5 .widgettitle {
	color: #fff;
}

#sow-editor-3 .widgettitle:before {
	font-family: FontAwesome;
	content: "\f080";
	color: #ffffff;
	padding-right: 10px;
}

#sow-editor-4 .widgettitle:before {
	font-family: FontAwesome;
	content: "\f07c";
	color: #ffffff;
	padding-right: 10px;
}

#sow-editor-5 .widgettitle:before {
	font-family: FontAwesome;
	content: "\f164";
	color: #ffffff;
	padding-right: 10px;
}

/* text to right of video front page */

#sow-editor-6 {
	margin-top: 100px;
	line-height: 1;
}

.siteorigin-widget-tinymce.textwidget a:hover {
	color: #fff;
}


/*Cyclone CSS slider full width*/

.cycloneslider {
	max-width: none !important;
}

.cycloneslider img {
	width: 100%;
}

.cycloneslider-template-standard .cycloneslider-slides {
	height: 400px;
}

.cycloneslider-slides.cycle-slideshow {
	height: 400px!important;
}

.cycloneslider-template-standard .cycloneslider-slide img {
	/*width: 2100px;*/
	height: 400px;
}

/* Testimonials */

#gts-testimonials {
	margin-top: -10px;
	
}

.fa-quote-left:before {
	color: #333;
	z-index: 9999;
	position: absolute;
}

/*#featured-page-advanced-12.widget.featured-content.featuredpage {
		margin-top: 40px;
		padding-left: 80px;
}*/

.home img.alignnone, .alignnone {
	margin-bottom: 0;
}

.podcast-widget a {
	color: #333;
}

.podcast-widget a:hover {
	color: #218fa0;
}

/* Font Awesome front page */

.fa-podcast:before {
	color: #b07cef;
	margin-right: 16px;
}

.fa-microphone:before {
	color: #b07cef;
	margin-right: 16px;
	
}

.fa-video-camera:before {
	color: orange;
	margin-right: 16px;
}

/* Call to Action Take Quiz */

.sow-cta-base {
	margin-top: 100px;
}


/* Media Queries
---------------------------------------------------------------------------------------------------- */

@media only screen and (max-width: 800px) {

	.front-page-1 {
		margin-top: 0;
		padding-bottom: 0;
		padding-top: 0;
	}

	.front-page-1 .widget-area {
		padding-top: 0;
	}

	.flexible-widgets.widget-fourths .widget,
	.flexible-widgets.widget-halves .widget,
	.flexible-widgets.widget-thirds .widget,
	.front-page-2 .flexible-widgets.widget-halves .widget,
	.front-page-2 .widget {
		float: none;
		width: 100%;
	}

	.flexible-widgets .widget {
		padding-left: 0;
		padding-right: 0;
	}

	.front-page-1 .widget_text .widget-title {
		font-size: 60px;
		font-size: 6rem;
	}

	.front-page-2 .flexible-widgets.widget-halves .widget,
	.front-page-2 .flexible-widgets.widget-halves .widget:nth-child(2n+1),	
	.front-page-2 .widget {
		padding-left: 5%;
		padding-right: 5%;
	}

	.front-page-2 .flexible-widgets.widget-halves .widget:nth-child(even),
	.front-page-2 .flexible-widgets.widget-halves .widget:nth-child(odd),
	.front-page-2 .flexible-widgets.widget-halves .widget:nth-child(n+3) {
		border-width: 0;
	}
	
	.front-page-2 .widget-wrap,
	.front-page-2 .flexible-widgets.widget-full .widget-wrap,
	.front-page-2 .flexible-widgets.widget-halves.uneven .widget:last-of-type .widget-wrap {
		padding-bottom: 8%;
		padding-top: 8%;
	}

}

@media only screen and (max-width: 1280px and min-width: 600px) {
	.front-page-1 .widget-area {
		padding-top: 100px;
	}
	
	
}

@media only screen and (max-width: 980px) {


	.front-page-1 .widget-area {
		max-height: 600px;
		
	}
	
	.front-page-2 .widget, .front-page-5 .widget {
	float: left;
	/*margin-bottom: 0;*/
	width: 100%;
	/*background-color: orange;*/
	height: auto;
	margin-bottom: 20px;
	margin-left: 1%;
	
	}
	
	.front-page-2 {
		margin-right: 5%;
		margin-left: 5%;
	}
	
	.front-page-3 {
		height: auto;
	}
	
	.front-page-3 .flexible-widgets.widget-halves .widget, .front-page-3 .widget, .front-page-6 .flexible-widgets.widget-halves .widget, .front-page-6 .widget {
		width: 100%;
	}
	
	#sow-editor-6 {
		margin-top: 0;
	
	.front-page-5 .widget {
		max-height: 300px;
	}
	
	.front-page-4 {
		height: auto!important;
		margin-bottom: 60px;
	}	
	
	#gts-testimonials {
		height: auto!important;
		padding-bottom: 20px;
	}
	
	/*front-page-4 .wrap {
		padding-bottom: 60px;
	}*/
	
	
}

@media only screen and (max-width: 600px) {

	.front-page-1 .widget_text .widget-title {
		font-size: 36px;
		font-size: 3.6rem;
	}
	

}

